.formatPanel {
	background: #fff7df; 	 
	border-right: 1px solid #ec9;
	border-left: 1px solid #ec9;
	border-top: 1px solid #feb;
	border-bottom: 1px solid #feb;
	padding-right:2px;
}
.formatPanel img {
	vertical-align: top;
	border: 0;
}
.panel {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #ec9;
	float: left;
	padding: 1px;
}
.panel a, .panel span {
	display: block; 
	float: left;
	padding: .2em .3em .1em .3em;
}
.panel a:hover {	
	background-color: #feb;
}
.panel .current {
	background-color: #fff;
}
.panel .current img {
	cursor:default;
}

.switcher {
 padding: .2em .1em 0 .1em; 
}
.switcher a {
	display: block; 
	padding: 0 .3em;
	margin-top:1px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #ec9;
	border-bottom: 1px solid #ec9;
}	
.switcher a.current {
	border-left: 1px solid #ec9;
	border-top: 1px solid #ec9;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #feb;
}

/*.menu {
	background: #f6f6f9 !important;
}*/
.menu td {
	border:0;
}

.palette td {
	padding: 1px;
}
.palette img {
	width: 12px; 
	height: 12px;	
	float: left;
	cursor: pointer;
	margin: 2px;	
}
.palette td.current img {
	margin: 0;
	width: 16px; 
	height: 16px;
}
.palette img.border {
	width: 10px; 
	height: 10px;		
	border: 1px solid #BBC;	
}
.palette td.current img.border {
	width: 14px; 
	height: 14px;		
	border: 1px solid #BBC;	
}

/*.smiles	{width:200px;}
.smiles a {
	float:left; 
	width:25px; 
	height:20px; 
	text-align:center; 
	margin:0; 
	padding-top:5px;
}
.smiles a:hover {background-color:#dde;}
.smiles	img {border: 0;}
*/
.smiles	{
	width: 355px ! important;
	max-width: 355px ! important;
	background: #f6f6f9 ! important;
	padding: 8px 0 0 0 ! important;
}
.smiles a {
	float: left;
	width: 48px;
	padding: 1px;
	margin: 0 0 5px 0;
	text-align: center;
	}
.smiles a:hover {
	background-color: #fff;
	}
.smiles img {
	border: none;
	vertical-align: middle;
	height: 18px;
	}